Bug 1632267 - cups-filters needs to obsolete ghostscript-cups and foomatic-filters
Summary: cups-filters needs to obsolete ghostscript-cups and foomatic-filters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups-filters
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-24 14:02 UTC by Zdenek Dohnal
Modified: 2018-09-30 01:09 UTC (History)
3 users (show)

Fixed In Version: cups-filters-1.20.0-11.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-30 01:09:41 UTC


Attachments (Terms of Use)

Description Zdenek Dohnal 2018-09-24 14:02:56 UTC
cups-filters package was providing those packages for some time and these two packages are away for some time too, but some installations can have still those two packages installed and they aren't uninstalled without proper Obsolete:.

Comment 1 Fedora Update System 2018-09-24 14:36:52 UTC
cups-filters-1.20.0-11.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-14b34913c8

Comment 2 Fedora Update System 2018-09-27 04:46:55 UTC
cups-filters-1.20.0-11.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-14b34913c8

Comment 3 Fedora Update System 2018-09-30 01:09:41 UTC
cups-filters-1.20.0-11.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.